
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> * xyz   0  1
| 25> C         0.334300031036        1.030300095749       -0.127800011843
| 26> C        -1.025400095300        0.347300032285        0.128400011912
| 27> C         0.991900092178       -0.323000029992        0.214100019873
| 28> C        -0.332700030887       -0.988000091809       -0.214700019943
| 29> H         0.582500054153        1.862000173098        0.536000049783
| 30> H         0.482500044855        1.343500124896       -1.167600108535
| 31> H        -1.841000171159        0.645400059968       -0.534800049698
| 32> H        -1.364700126841        0.414700038538        1.168500108612
| 33> H         1.223600113741       -0.445400041373        1.278400118810
| 34> H         1.871600173991       -0.588300054679       -0.377100035042
| 35> H        -0.373300034676       -1.246100115827       -1.279100118882
| 36> H        -0.645100059960       -1.852600172211        0.376000034907
| 37> *
| 38> 
| 39>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.334300    1.030300   -0.127800
  C     -1.025400    0.347300    0.128400
  C      0.991900   -0.323000    0.214100
  C     -0.332700   -0.988000   -0.214700
  H      0.582500    1.862000    0.536000
  H      0.482500    1.343500   -1.167600
  H     -1.841000    0.645400   -0.534800
  H     -1.364700    0.414700    1.168500
  H      1.223600   -0.445400    1.278400
  H      1.871600   -0.588300   -0.377100
  H     -0.373300   -1.246100   -1.279100
  H     -0.645100   -1.852600    0.376000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          0.631735505219415          1.946985016718453         -0.241507022295163
   1 C     6.0000    0    12.011         -1.937725357813752          0.656301947320659          0.242640858105906
   2 C     6.0000    0    12.011          1.874419526427665         -0.610381597933231          0.404590402827067
   3 C     6.0000    0    12.011         -0.628711943123572         -1.867049593808063         -0.405724238639701
   4 H     1.0000    0     1.008          1.100765575343468          3.518670388469185          1.012893301858027
   5 H     1.0000    0     1.008          0.911792944380670          2.538847296942436         -2.206444439067880
   6 H     1.0000    0     1.008         -3.478986135992660          1.219629360155873         -1.010625630336695
   7 H     1.0000    0     1.008         -2.578909494657085          0.783669500563409          2.208145192733917
   8 H     1.0000    0     1.008          2.312269112405384         -0.841684098232165          2.415826114123290
   9 H     1.0000    0     1.008          3.536811761042354         -1.111725987914208         -0.712615791321487
  10 H     1.0000    0     1.008         -0.705434831320947         -2.354787954360581         -2.417148922553095
  11 H     1.0000    0     1.008         -1.219062442300578         -3.500906961134138          0.710537092319061

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.543020     0.000     0.000
 C      1   2   0   1.542969    87.165     0.000
 C      2   1   3   1.542912    87.165   334.929
 H      1   2   3   1.092684   115.862   242.529
 H      1   2   3   1.096012   113.776   114.793
 H      2   1   3   1.092658   115.863   217.452
 H      2   1   3   1.096118   113.772    89.720
 H      3   1   2   1.096085   113.778   270.278
 H      3   1   2   1.092600   115.863   142.543
 H      4   2   1   1.095998   113.774   270.278
 H      4   2   1   1.092728   115.862   142.548

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.915886     0.000     0.000
 C      1   2   0   2.915790    87.165     0.000
 C      2   1   3   2.915681    87.165   334.929
 H      1   2   3   2.064874   115.862   242.529
 H      1   2   3   2.071162   113.776   114.793
 H      2   1   3   2.064824   115.863   217.452
 H      2   1   3   2.071364   113.772    89.720
 H      3   1   2   2.071300   113.778   270.278
 H      3   1   2   2.064714   115.863   142.543
 H      4   2   1   2.071136   113.774   270.278
 H      4   2   1   2.064956   115.862   142.548

---------------------
BASIS SET INFORMATION
---------------------
There are 2 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4H    basis set group =>   2
Atom   5H    basis set group =>   2
Atom   6H    basis set group =>   2
Atom   7H    basis set group =>   2
Atom   8H    basis set group =>   2
Atom   9H    basis set group =>   2
Atom  10H    basis set group =>   2
Atom  11H    basis set group =>   2
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   76
 # of primitive gaussian functions       ...  108
 # of contracted shell                   ...   36
 # of contracted basis functions         ...   52
 Highest angular momentum                ...    1
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        81489 b.       321 skpd (  0.4%)     0.013 s. (  0.000 ms/b)
  <ss|sp>  ...        90464 b.        32 skpd (  0.0%)     0.068 s. (  0.001 ms/b)
  <ss|pp>  ...        14544 b.         0 skpd (  0.0%)     0.022 s. (  0.002 ms/b)
  <sp|sp>  ...        25200 b.         0 skpd (  0.0%)     0.038 s. (  0.001 ms/b)
  <sp|pp>  ...         8064 b.         0 skpd (  0.0%)     0.022 s. (  0.003 ms/b)
  <pp|pp>  ...          666 b.         0 skpd (  0.0%)     0.004 s. (  0.006 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...     946959 
 One   Center Integrals retained         ...     946959 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...       9288 (  1.0%)
 Number of short int integrals           ...      46128 (  4.9%)
 Number of double/float integrals        ...     887584 ( 93.7%)
 Amount of memory used                   ...         11 MB

Prescreening statistics:
 Total number of shell quadruples        ...     222111 
 Number of skipped shell quadruples      ...        353 (  0.2%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.319 sec (   0.005 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  1.4%
 Schwartz matrix evaluation time     ...     0.075 sec (   0.001 min) = 23.4%
 Repulsion integral time             ...     0.168 sec (   0.003 min) = 52.5%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   32
 Basis Dimension        Dim             ....   52
 Nuclear Repulsion      ENuc            ....    127.6546912448 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.477e-03
Time for diagonalization                   ...    0.092 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.092 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  12976 (   0.0 sec)
# of grid points (after weights+screening)   ...  12171 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    12171
Total number of batches                      ...      196
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1014
Average number of shells per batch           ...    31.45 (87.37%)
Average number of basis functions per batch  ...    46.54 (89.50%)
Average number of large shells per batch     ...    27.97 (88.94%)
Average number of large basis fcns per batch ...    42.03 (90.30%)
Maximum spatial batch extension              ...  20.52, 19.57, 18.76 au
Average spatial batch extension              ...   4.12,  4.07,  3.73 au

Time for grid setup =    0.145 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     31.972862787
     EX              =    -22.809996634
     EC              =     -1.033199012
     EX+EC           =    -23.843195646
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.4 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     11 MB
   Number of tiny    integrals    ...    9288
   Number of small   integrals    ...   46128
   Number of regular integrals    ...  887584

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -156.7569527212   0.000000000000 0.03143747  0.00264919  0.1410701 0.7000
  1   -156.8073498882  -0.050397166982 0.02126320  0.00191415  0.0830118 0.7000
                               ***Turning on DIIS***
  2   -156.8316874093  -0.024337521091 0.03737800  0.00370274  0.0411565 0.0000
  3   -156.8681632549  -0.036475845643 0.01325177  0.00126550  0.0345830 0.0000
  4   -156.8758373836  -0.007674128719 0.00156776  0.00021726  0.0038457 0.0000
  5   -156.8759565444  -0.000119160802 0.00073610  0.00010683  0.0005718 0.0000
  6   -156.8759631428  -0.000006598339 0.00011145  0.00001582  0.0000869 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -156.87596326 Eh           -4268.81198 eV

Components:
Nuclear Repulsion  :          127.65469124 Eh            3473.66075 eV
Electronic Energy  :         -284.53065451 Eh           -7742.47273 eV

One Electron Energy:         -462.10021587 Eh          -12574.38614 eV
Two Electron Energy:          177.56956136 Eh            4831.91341 eV

Virial components:
Potential Energy   :         -312.37885649 Eh           -8500.26083 eV
Kinetic Energy     :          155.50289322 Eh            4231.44885 eV
Virial Ratio       :            2.00882987


DFT components:
N(Alpha)           :       15.993324101633 electrons
N(Beta)            :       15.993324101633 electrons
N(Total)           :       31.986648203267 electrons
E(X)               :      -11.694659969355 Eh       
E(C)               :       -1.048292808180 Eh       
E(XC)              :      -12.742952777534 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -1.1983e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.2791e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    1.6919e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    8.4447e-06  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.561090      -287.3819 
   1   1.0000     -10.560895      -287.3766 
   2   1.0000     -10.560882      -287.3762 
   3   1.0000     -10.560673      -287.3705 
   4   1.0000      -0.973848       -26.4997 
   5   1.0000      -0.754751       -20.5378 
   6   1.0000      -0.754743       -20.5376 
   7   1.0000      -0.635399       -17.2901 
   8   1.0000      -0.558916       -15.2089 
   9   1.0000      -0.557728       -15.1765 
  10   1.0000      -0.458868       -12.4864 
  11   1.0000      -0.458854       -12.4860 
  12   1.0000      -0.420112       -11.4318 
  13   1.0000      -0.385222       -10.4824 
  14   1.0000      -0.367489        -9.9999 
  15   1.0000      -0.367466        -9.9993 
  16   0.0000       0.104820         2.8523 
  17   0.0000       0.113345         3.0843 
  18   0.0000       0.147384         4.0105 
  19   0.0000       0.147425         4.0116 
  20   0.0000       0.185051         5.0355 
  21   0.0000       0.209409         5.6983 
  22   0.0000       0.209426         5.6988 
  23   0.0000       0.233755         6.3608 
  24   0.0000       0.233792         6.3618 
  25   0.0000       0.236856         6.4452 
  26   0.0000       0.274038         7.4570 
  27   0.0000       0.343058         9.3351 
  28   0.0000       0.504547        13.7294 
  29   0.0000       0.539064        14.6687 
  30   0.0000       0.539133        14.6705 
  31   0.0000       0.540154        14.6983 
  32   0.0000       0.543728        14.7956 
  33   0.0000       0.693150        18.8616 
  34   0.0000       0.693184        18.8625 
  35   0.0000       0.739028        20.1100 
  36   0.0000       0.743222        20.2241 
  37   0.0000       0.770666        20.9709 
  38   0.0000       0.770985        20.9796 
  39   0.0000       0.795886        21.6572 
  40   0.0000       0.795914        21.6579 
  41   0.0000       0.804757        21.8986 
  42   0.0000       0.804793        21.8995 
  43   0.0000       0.831724        22.6323 
  44   0.0000       0.835665        22.7396 
  45   0.0000       0.835816        22.7437 
  46   0.0000       0.845577        23.0093 
  47   0.0000       0.847472        23.0609 
  48   0.0000       1.011726        27.5305 
  49   0.0000       1.011984        27.5375 
  50   0.0000       1.131065        30.7778 
  51   0.0000       1.273196        34.6454 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.561090      -287.3819 
   1   1.0000     -10.560895      -287.3766 
   2   1.0000     -10.560882      -287.3762 
   3   1.0000     -10.560673      -287.3705 
   4   1.0000      -0.973848       -26.4997 
   5   1.0000      -0.754751       -20.5378 
   6   1.0000      -0.754743       -20.5376 
   7   1.0000      -0.635399       -17.2901 
   8   1.0000      -0.558916       -15.2089 
   9   1.0000      -0.557728       -15.1765 
  10   1.0000      -0.458868       -12.4864 
  11   1.0000      -0.458854       -12.4860 
  12   1.0000      -0.420112       -11.4318 
  13   1.0000      -0.385222       -10.4824 
  14   1.0000      -0.367489        -9.9999 
  15   1.0000      -0.367466        -9.9993 
  16   0.0000       0.104820         2.8523 
  17   0.0000       0.113345         3.0843 
  18   0.0000       0.147384         4.0105 
  19   0.0000       0.147425         4.0116 
  20   0.0000       0.185051         5.0355 
  21   0.0000       0.209409         5.6983 
  22   0.0000       0.209426         5.6988 
  23   0.0000       0.233755         6.3608 
  24   0.0000       0.233792         6.3618 
  25   0.0000       0.236856         6.4452 
  26   0.0000       0.274038         7.4570 
  27   0.0000       0.343058         9.3351 
  28   0.0000       0.504547        13.7294 
  29   0.0000       0.539064        14.6687 
  30   0.0000       0.539133        14.6705 
  31   0.0000       0.540154        14.6983 
  32   0.0000       0.543728        14.7956 
  33   0.0000       0.693150        18.8616 
  34   0.0000       0.693184        18.8625 
  35   0.0000       0.739028        20.1100 
  36   0.0000       0.743222        20.2241 
  37   0.0000       0.770666        20.9709 
  38   0.0000       0.770985        20.9796 
  39   0.0000       0.795886        21.6572 
  40   0.0000       0.795914        21.6579 
  41   0.0000       0.804757        21.8986 
  42   0.0000       0.804793        21.8995 
  43   0.0000       0.831724        22.6323 
  44   0.0000       0.835665        22.7396 
  45   0.0000       0.835816        22.7437 
  46   0.0000       0.845577        23.0093 
  47   0.0000       0.847472        23.0609 
  48   0.0000       1.011726        27.5305 
  49   0.0000       1.011984        27.5375 
  50   0.0000       1.131065        30.7778 
  51   0.0000       1.273196        34.6454 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.274580    0.000000
   1 C :   -0.276959    0.000000
   2 C :   -0.274375    0.000000
   3 C :   -0.276006    0.000000
   4 H :    0.132609    0.000000
   5 H :    0.142648    0.000000
   6 H :    0.132968    0.000000
   7 H :    0.143427    0.000000
   8 H :    0.142819    0.000000
   9 H :    0.131913    0.000000
  10 H :    0.143296    0.000000
  11 H :    0.132243    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.240042  s :     3.240042
      pz      :     1.083813  p :     3.034538
      px      :     0.936671
      py      :     1.014054
  1 C s       :     3.240868  s :     3.240868
      pz      :     1.084374  p :     3.036091
      px      :     1.012008
      py      :     0.939708
  2 C s       :     3.239741  s :     3.239741
      pz      :     1.076016  p :     3.034634
      px      :     1.021162
      py      :     0.937456
  3 C s       :     3.240241  s :     3.240241
      pz      :     1.076409  p :     3.035765
      px      :     0.940783
      py      :     1.018573
  4 H s       :     0.867391  s :     0.867391
  5 H s       :     0.857352  s :     0.857352
  6 H s       :     0.867032  s :     0.867032
  7 H s       :     0.856573  s :     0.856573
  8 H s       :     0.857181  s :     0.857181
  9 H s       :     0.868087  s :     0.868087
 10 H s       :     0.856704  s :     0.856704
 11 H s       :     0.867757  s :     0.867757

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.202829    0.000000
   1 C :   -0.203366    0.000000
   2 C :   -0.202714    0.000000
   3 C :   -0.203106    0.000000
   4 H :    0.095737    0.000000
   5 H :    0.107175    0.000000
   6 H :    0.095826    0.000000
   7 H :    0.107368    0.000000
   8 H :    0.107308    0.000000
   9 H :    0.095543    0.000000
  10 H :    0.107433    0.000000
  11 H :    0.095624    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.951644  s :     2.951644
      pz      :     1.122647  p :     3.251184
      px      :     1.056932
      py      :     1.071605
  1 C s       :     2.951647  s :     2.951647
      pz      :     1.122804  p :     3.251718
      px      :     1.071015
      py      :     1.057899
  2 C s       :     2.951600  s :     2.951600
      pz      :     1.120187  p :     3.251114
      px      :     1.073848
      py      :     1.057080
  3 C s       :     2.951591  s :     2.951591
      pz      :     1.120325  p :     3.251515
      px      :     1.058199
      py      :     1.072991
  4 H s       :     0.904263  s :     0.904263
  5 H s       :     0.892825  s :     0.892825
  6 H s       :     0.904174  s :     0.904174
  7 H s       :     0.892632  s :     0.892632
  8 H s       :     0.892692  s :     0.892692
  9 H s       :     0.904457  s :     0.904457
 10 H s       :     0.892567  s :     0.892567
 11 H s       :     0.904376  s :     0.904376

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -10.56109 -10.56090 -10.56088 -10.56067  -0.97385  -0.75475
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.3       0.1      50.3      29.2      20.9      11.3
  1 C                33.5      47.6       0.4      18.4      20.9      24.3
  2 C                18.7      47.8       2.8      30.6      20.9      24.3
  3 C                27.4       4.3      46.4      21.7      20.9      11.3
  4 H                 0.0       0.0       0.0       0.0       2.0       0.5
  5 H                 0.0       0.0       0.0       0.0       2.1       0.4
  6 H                 0.0       0.0       0.0       0.0       2.0       7.2
  7 H                 0.0       0.0       0.0       0.0       2.1       6.3
  8 H                 0.0       0.0       0.0       0.0       2.1       6.3
  9 H                 0.0       0.0       0.0       0.0       2.0       7.2
 10 H                 0.0       0.0       0.0       0.0       2.2       0.4
 11 H                 0.0       0.0       0.0       0.0       2.0       0.5

                      6         7         8         9        10        11   
                  -0.75474  -0.63540  -0.55892  -0.55773  -0.45887  -0.45885
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                24.3      14.9      16.7      17.4      23.5       6.0
  1 C                11.3      14.9      16.9      17.1       6.0      23.5
  2 C                11.3      14.9      16.9      17.1       6.0      23.5
  3 C                24.3      14.9      16.7      17.4      23.5       6.0
  4 H                 7.2       2.6       7.1       5.5       4.5       0.9
  5 H                 6.3       7.5       1.0       2.3      12.6       2.5
  6 H                 0.5       2.6       7.3       5.3       0.9       4.5
  7 H                 0.4       7.5       1.0       2.3       2.5      12.6
  8 H                 0.4       7.5       1.0       2.3       2.5      12.6
  9 H                 0.5       2.6       7.3       5.3       0.9       4.5
 10 H                 6.3       7.5       1.0       2.3      12.6       2.5
 11 H                 7.2       2.6       7.1       5.5       4.5       0.9

                     12        13        14        15        16        17   
                  -0.42011  -0.38522  -0.36749  -0.36747   0.10482   0.11335
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                25.0      11.2      16.0      23.1       8.4       6.1
  1 C                25.0      11.2      23.1      16.0       8.3       6.1
  2 C                25.0      11.2      23.1      16.0       8.4       6.1
  3 C                25.0      11.2      16.0      23.1       8.4       6.1
  4 H                 0.0       4.4       0.6       9.9       7.4       6.3
  5 H                 0.0       9.4       0.0       0.4       9.3      12.6
  6 H                 0.0       4.4       9.9       0.6       7.3       6.3
  7 H                 0.0       9.4       0.4       0.0       9.2      12.6
  8 H                 0.0       9.4       0.4       0.0       9.2      12.6
  9 H                 0.0       4.4       9.9       0.6       7.4       6.3
 10 H                 0.0       9.4       0.0       0.4       9.2      12.5
 11 H                 0.0       4.4       0.6       9.9       7.4       6.3

                     18        19        20        21        22        23   
                   0.14738   0.14743   0.18505   0.20941   0.20943   0.23375
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.8       9.1       6.8       2.8      10.1      17.8
  1 C                 9.2      13.7       6.8      10.1       2.8      21.5
  2 C                 9.2      13.9       6.7      10.1       2.8      21.6
  3 C                13.8       9.3       6.7       2.8      10.1      18.0
  4 H                11.7       5.2      12.2       2.7      10.2       1.5
  5 H                 6.8       3.2       6.1       5.0      19.3       0.5
  6 H                 5.3      11.6      12.3      10.2       2.7       6.0
  7 H                 3.2       6.7       6.1      19.2       5.1       2.5
  8 H                 3.2       6.8       5.9      19.4       5.0       2.4
  9 H                 5.3      11.8      12.2      10.0       2.6       6.3
 10 H                 6.7       3.3       5.9       5.1      19.3       0.6
 11 H                11.7       5.4      12.3       2.6      10.0       1.4

                     24        25        26        27        28        29   
                   0.23379   0.23686   0.27404   0.34306   0.50455   0.53906
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.5       5.9      25.1      21.4       7.8      26.0
  1 C                17.8       5.9      25.0      21.4       7.9       3.8
  2 C                17.9       5.9      25.0      21.3       7.8       7.6
  3 C                21.6       5.9      24.9      21.4       7.9      39.4
  4 H                 5.7      11.0       0.0       2.9       5.4       0.5
  5 H                 2.7       8.2       0.0       0.7      11.7       8.8
  6 H                 1.2      11.0       0.0       2.9       5.4       0.3
  7 H                 0.6       8.3       0.0       0.7      11.9       0.1
  8 H                 0.4       8.7       0.0       0.7      11.7       0.7
  9 H                 1.7      10.3       0.0       2.9       5.3       0.3
 10 H                 2.3       8.8       0.0       0.7      11.8      12.3
 11 H                 6.6      10.3       0.0       2.9       5.4       0.2

                     30        31        32        33        34        35   
                   0.53913   0.54015   0.54373   0.69315   0.69318   0.73903
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.6      22.1      25.6       7.3      35.1      15.2
  1 C                34.3      14.5      25.8      35.1       7.3      15.2
  2 C                32.7      13.9      24.2      35.3       7.3      15.1
  3 C                 5.9       8.7      24.3       7.3      35.3      15.2
  4 H                 0.0       7.7       0.0       5.0       0.5       5.3
  5 H                 0.3       4.4       0.0       1.7       0.2       4.5
  6 H                 0.0       7.9       0.0       0.5       5.0       5.3
  7 H                11.0       2.2       0.0       0.2       1.7       4.6
  8 H                10.8       2.0       0.0       0.2       1.7       4.5
  9 H                 0.1       7.9       0.0       0.6       5.0       5.3
 10 H                 0.4       0.7       0.0       1.7       0.2       4.5
 11 H                 0.0       8.0       0.0       5.0       0.6       5.3

                     36        37        38        39        40        41   
                   0.74322   0.77067   0.77098   0.79589   0.79591   0.80476
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                24.4      16.1      23.6      12.6       7.3       3.4
  1 C                24.7      16.2      23.4       7.3      12.7      34.0
  2 C                24.4      16.1      23.5       7.3      12.7      33.8
  3 C                24.6      16.2      23.3      12.7       7.3       3.3
  4 H                 0.3       1.0       0.2      12.5       6.9       0.0
  5 H                 0.2       7.8       1.4       7.1       3.6       0.0
  6 H                 0.3       1.0       0.2       6.8      12.4       7.7
  7 H                 0.2       7.9       1.3       3.6       7.2       5.1
  8 H                 0.2       7.8       1.4       3.6       7.2       5.1
  9 H                 0.3       0.9       0.2       6.8      12.3       7.6
 10 H                 0.2       7.9       1.3       7.1       3.6       0.0
 11 H                 0.3       1.0       0.2      12.5       6.9       0.0

                     42        43        44        45        46        47   
                   0.80479   0.83172   0.83566   0.83582   0.84558   0.84747
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.0      22.2      12.2      32.1      15.1      19.3
  1 C                 3.3      21.9      32.6      12.4      14.9      18.7
  2 C                 3.2      22.8      31.4      11.3      15.6      20.1
  3 C                34.0      22.6      11.5      31.7      16.2      18.6
  4 H                 7.5       0.6       1.2       3.7       9.2       3.5
  5 H                 5.2       1.9       0.3       1.1       0.6       2.2
  6 H                 0.1       0.6       3.8       1.0       9.0       3.7
  7 H                 0.0       1.9       1.2       0.3       0.6       2.2
  8 H                 0.0       2.1       0.9       0.3       0.6       2.3
  9 H                 0.0       0.7       3.7       1.3       8.8       3.6
 10 H                 5.2       2.1       0.2       1.0       0.6       2.2
 11 H                 7.5       0.7       1.1       3.8       8.9       3.5

                     48        49        50        51   
                   1.01173   1.01198   1.13106   1.27320
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 3.4      34.9      17.3      19.5
  1 C                34.9       3.4      17.2      19.4
  2 C                34.7       3.4      17.3      19.6
  3 C                 3.4      34.7      17.3      19.5
  4 H                 0.1       1.5       1.6       3.9
  5 H                 0.9       9.3       6.1       1.6
  6 H                 1.5       0.1       1.6       3.9
  7 H                 9.3       0.9       6.1       1.6
  8 H                 9.2       0.9       6.1       1.6
  9 H                 1.5       0.1       1.6       3.9
 10 H                 0.9       9.3       6.1       1.6
 11 H                 0.1       1.5       1.6       3.9

SPIN DOWN
                      0         1         2         3         4         5   
                 -10.56109 -10.56090 -10.56088 -10.56067  -0.97385  -0.75475
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.3       0.1      50.3      29.2      20.9      11.3
  1 C                33.5      47.6       0.4      18.4      20.9      24.3
  2 C                18.7      47.8       2.8      30.6      20.9      24.3
  3 C                27.4       4.3      46.4      21.7      20.9      11.3
  4 H                 0.0       0.0       0.0       0.0       2.0       0.5
  5 H                 0.0       0.0       0.0       0.0       2.1       0.4
  6 H                 0.0       0.0       0.0       0.0       2.0       7.2
  7 H                 0.0       0.0       0.0       0.0       2.1       6.3
  8 H                 0.0       0.0       0.0       0.0       2.1       6.3
  9 H                 0.0       0.0       0.0       0.0       2.0       7.2
 10 H                 0.0       0.0       0.0       0.0       2.2       0.4
 11 H                 0.0       0.0       0.0       0.0       2.0       0.5

                      6         7         8         9        10        11   
                  -0.75474  -0.63540  -0.55892  -0.55773  -0.45887  -0.45885
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                24.3      14.9      16.7      17.4      23.5       6.0
  1 C                11.3      14.9      16.9      17.1       6.0      23.5
  2 C                11.3      14.9      16.9      17.1       6.0      23.5
  3 C                24.3      14.9      16.7      17.4      23.5       6.0
  4 H                 7.2       2.6       7.1       5.5       4.5       0.9
  5 H                 6.3       7.5       1.0       2.3      12.6       2.5
  6 H                 0.5       2.6       7.3       5.3       0.9       4.5
  7 H                 0.4       7.5       1.0       2.3       2.5      12.6
  8 H                 0.4       7.5       1.0       2.3       2.5      12.6
  9 H                 0.5       2.6       7.3       5.3       0.9       4.5
 10 H                 6.3       7.5       1.0       2.3      12.6       2.5
 11 H                 7.2       2.6       7.1       5.5       4.5       0.9

                     12        13        14        15        16        17   
                  -0.42011  -0.38522  -0.36749  -0.36747   0.10482   0.11335
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                25.0      11.2      16.0      23.1       8.4       6.1
  1 C                25.0      11.2      23.1      16.0       8.3       6.1
  2 C                25.0      11.2      23.1      16.0       8.4       6.1
  3 C                25.0      11.2      16.0      23.1       8.4       6.1
  4 H                 0.0       4.4       0.6       9.9       7.4       6.3
  5 H                 0.0       9.4       0.0       0.4       9.3      12.6
  6 H                 0.0       4.4       9.9       0.6       7.3       6.3
  7 H                 0.0       9.4       0.4       0.0       9.2      12.6
  8 H                 0.0       9.4       0.4       0.0       9.2      12.6
  9 H                 0.0       4.4       9.9       0.6       7.4       6.3
 10 H                 0.0       9.4       0.0       0.4       9.2      12.5
 11 H                 0.0       4.4       0.6       9.9       7.4       6.3

                     18        19        20        21        22        23   
                   0.14738   0.14743   0.18505   0.20941   0.20943   0.23375
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.8       9.1       6.8       2.8      10.1      17.8
  1 C                 9.2      13.7       6.8      10.1       2.8      21.5
  2 C                 9.2      13.9       6.7      10.1       2.8      21.6
  3 C                13.8       9.3       6.7       2.8      10.1      18.0
  4 H                11.7       5.2      12.2       2.7      10.2       1.5
  5 H                 6.8       3.2       6.1       5.0      19.3       0.5
  6 H                 5.3      11.6      12.3      10.2       2.7       6.0
  7 H                 3.2       6.7       6.1      19.2       5.1       2.5
  8 H                 3.2       6.8       5.9      19.4       5.0       2.4
  9 H                 5.3      11.8      12.2      10.0       2.6       6.3
 10 H                 6.7       3.3       5.9       5.1      19.3       0.6
 11 H                11.7       5.4      12.3       2.6      10.0       1.4

                     24        25        26        27        28        29   
                   0.23379   0.23686   0.27404   0.34306   0.50455   0.53906
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.5       5.9      25.1      21.4       7.8      26.0
  1 C                17.8       5.9      25.0      21.4       7.9       3.8
  2 C                17.9       5.9      25.0      21.3       7.8       7.6
  3 C                21.6       5.9      24.9      21.4       7.9      39.4
  4 H                 5.7      11.0       0.0       2.9       5.4       0.5
  5 H                 2.7       8.2       0.0       0.7      11.7       8.8
  6 H                 1.2      11.0       0.0       2.9       5.4       0.3
  7 H                 0.6       8.3       0.0       0.7      11.9       0.1
  8 H                 0.4       8.7       0.0       0.7      11.7       0.7
  9 H                 1.7      10.3       0.0       2.9       5.3       0.3
 10 H                 2.3       8.8       0.0       0.7      11.8      12.3
 11 H                 6.6      10.3       0.0       2.9       5.4       0.2

                     30        31        32        33        34        35   
                   0.53913   0.54015   0.54373   0.69315   0.69318   0.73903
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.6      22.1      25.6       7.3      35.1      15.2
  1 C                34.3      14.5      25.8      35.1       7.3      15.2
  2 C                32.7      13.9      24.2      35.3       7.3      15.1
  3 C                 5.9       8.7      24.3       7.3      35.3      15.2
  4 H                 0.0       7.7       0.0       5.0       0.5       5.3
  5 H                 0.3       4.4       0.0       1.7       0.2       4.5
  6 H                 0.0       7.9       0.0       0.5       5.0       5.3
  7 H                11.0       2.2       0.0       0.2       1.7       4.6
  8 H                10.8       2.0       0.0       0.2       1.7       4.5
  9 H                 0.1       7.9       0.0       0.6       5.0       5.3
 10 H                 0.4       0.7       0.0       1.7       0.2       4.5
 11 H                 0.0       8.0       0.0       5.0       0.6       5.3

                     36        37        38        39        40        41   
                   0.74322   0.77067   0.77098   0.79589   0.79591   0.80476
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                24.4      16.1      23.6      12.6       7.3       3.4
  1 C                24.7      16.2      23.4       7.3      12.7      34.0
  2 C                24.4      16.1      23.5       7.3      12.7      33.8
  3 C                24.6      16.2      23.3      12.7       7.3       3.3
  4 H                 0.3       1.0       0.2      12.5       6.9       0.0
  5 H                 0.2       7.8       1.4       7.1       3.6       0.0
  6 H                 0.3       1.0       0.2       6.8      12.4       7.7
  7 H                 0.2       7.9       1.3       3.6       7.2       5.1
  8 H                 0.2       7.8       1.4       3.6       7.2       5.1
  9 H                 0.3       0.9       0.2       6.8      12.3       7.6
 10 H                 0.2       7.9       1.3       7.1       3.6       0.0
 11 H                 0.3       1.0       0.2      12.5       6.9       0.0

                     42        43        44        45        46        47   
                   0.80479   0.83172   0.83566   0.83582   0.84558   0.84747
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.0      22.2      12.2      32.1      15.1      19.3
  1 C                 3.3      21.9      32.6      12.4      14.9      18.7
  2 C                 3.2      22.8      31.4      11.3      15.6      20.1
  3 C                34.0      22.6      11.5      31.7      16.2      18.6
  4 H                 7.5       0.6       1.2       3.7       9.2       3.5
  5 H                 5.2       1.9       0.3       1.1       0.6       2.2
  6 H                 0.1       0.6       3.8       1.0       9.0       3.7
  7 H                 0.0       1.9       1.2       0.3       0.6       2.2
  8 H                 0.0       2.1       0.9       0.3       0.6       2.3
  9 H                 0.0       0.7       3.7       1.3       8.8       3.6
 10 H                 5.2       2.1       0.2       1.0       0.6       2.2
 11 H                 7.5       0.7       1.1       3.8       8.9       3.5

                     48        49        50        51   
                   1.01173   1.01198   1.13106   1.27320
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 3.4      34.9      17.3      19.5
  1 C                34.9       3.4      17.2      19.4
  2 C                34.7       3.4      17.3      19.6
  3 C                 3.4      34.7      17.3      19.5
  4 H                 0.1       1.5       1.6       3.9
  5 H                 0.9       9.3       6.1       1.6
  6 H                 1.5       0.1       1.6       3.9
  7 H                 9.3       0.9       6.1       1.6
  8 H                 9.2       0.9       6.1       1.6
  9 H                 1.5       0.1       1.6       3.9
 10 H                 0.9       9.3       6.1       1.6
 11 H                 0.1       1.5       1.6       3.9

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.446 sec
Sum of individual times     ....       1.944 sec  (134.4%)

Fock matrix formation       ....       1.419 sec  ( 98.1%)
  Coulomb formation         ....       0.283 sec  ( 19.9% of F)
  XC integration            ....       1.044 sec  ( 73.6% of F)
    Basis function eval.    ....       0.592 sec  ( 56.7% of XC)
    Density eval.           ....       0.144 sec  ( 13.8% of XC)
    XC-Functional eval.     ....       0.077 sec  (  7.4% of XC)
    XC-Potential eval.      ....       0.211 sec  ( 20.2% of XC)
Diagonalization             ....       0.009 sec  (  0.6%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.004 sec  (  0.2%)
Initial guess               ....       0.360 sec  ( 24.9%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.007 sec  (  0.5%)
Grid generation             ....       0.145 sec  ( 10.0%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -156.875963262594
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        7.085 sec (=   0.118 min)
GTO integral calculation        ...        2.673 sec (=   0.045 min)  37.7 %
SCF iterations                  ...        4.412 sec (=   0.074 min)  62.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 10 seconds 82 msec
